Subject: Killer Deck from Trainer Takeshi
From: "Carlos Loo Sang" <[email-masked]>
To: <[email-masked]>
Date: Wed, 7 Jun 2000 09:21:49 -0000

Donato's Comics n' Stuff
Saturday, June 3, 2000 (2:00)
About 20 participants
Single-Ellimination
    Hello, this is Trainer Takeshi again. I play a modified Hot Jalepeneo Potpourri that was created by Scott Gerhardt. I had my own opinions about this deck before I started to use it. First I would like to thank my friend Donato (Donato's Son) for lending me some of the new Team Rocket cards. I guess when both the owner of the store and his son both have the same name its hard to tell them apart in this report. I'm always experimenting with my deck. I took out some cards such as Nightly Garbage Run to make room for more offensive cards such as Energy Removal and I removed a Mr.Mime for another Movie Promo Mewtwo. Today Donato is using a Mono-Psychic deck that wasn't created by me. Have I been gone that long?

--------------------------------------------------------------------------------

Hot Jalepeneo Potpourri (The Original)
Pokémon (13)
3 Electabuzz (Base)
Most arguably the fastest Pokémon in the game. He is the only reason never to play any Mono-Water Deck. A must use Pokémon in all decks with electric energy and my personal favorite. Weakness to Fighting and a 2 retreat are it's only weak points.
3 Magmar (Fossil)
A perfect weapon against the popular Scyther and perfect in almost any other situation. You have a 25% chance of KOing a Scyther and leave untouched. Smokescreen (Tails) + Smog (Heads) = Fried Scyther.
2 Mewtwo (Movie Promo)
Second next to Electabuzz. With a 40 attack for 3 energy and a 1 energy attack to get 2 energy is the reason he is fast. Just dump energy on into the discard pile on the first turn and power up his nasty 40 Attack by turn 2. Almost immune to Removal.
2 Scyther (Jungle)
70 HP, free retreat, and a colorless attack! What if we throw in a fighting resistance and a 1 energy attack to double damage? Scyther is a trainers dream that can be splashed into any deck. A must have in any deck regardless of its goal.
1 Gastly (Fossil)
Use him to open every game. A 50 HP Pokémon with 2 solid attacks, Fighting resistance, no retreat, and no weakness makes him an ideal opener in any game.
1 Ditto (Fossil)
Any deck can benefit from this Pokémon. Just hold it in your hand and play with a Gust of Wind to beat down you opponent with his own Pokémon.
1 Mr. Mime (Jungle)
A 40 HP basic that can take on the biggest monsters. A great cleaner, just damage them up to 1/2 thier HP and Mediate (unless they have resistance). Normaly I use more, but today I fell extra offensive.
Trainers (24)
4 Bill
Do I need to say it? Fine, card advantage wins. A must use in any deck. The foundation of ALL offensive decks is Bill.
4 Super Energy Removal
Let's just hope it never gets banned in America.
3 Professor Oak
Can dig its user out of a big hole.  You can have 4, but never play more than 2. Playing 3 is OK, but I don't recommend it.
2 Gust of Wind
An amazing card. Just gust out something with low HP or a Pokémon who has weakness towards you. The text should read "Draw a Prize, your turn is over." These cards have started to appear in stall decks to gust out high retreat Pokémon.
2 Plus Power
Use it to surprise your opponent with a KO and render that Scoop Up they've been holding useless. Used in Wiggly decks to go over the 70 HP "bump"
2 Energy Removal
Just like SERemoval, but weaker and costs less. A good card until you can get another SERemoval for you deck.
2 Scoop Up
Simply use to deny your opponent a KO and heal a Pokémon. Commonly used in Haymakers.
2 Item Finder
A perfect late-game card to get a desperately needed trainer. Don't have any Gust of Winds left? I have some connections.
1 Energy Retrieval
I use at least one in my decks. It lets you run a sickenly low energy amount and still win
1 Computer Search
An unbelievable card in where the Pros out weigh the Cons. 9 times out of 10 I use it to grab an Oak.
1 Gambler
It's only in here for anti-stall
Energy (23)
6 Electric Energy
Simply needed in this deck
6 Psychic Energy
Simply needed in this deck
6 Fire Energy
Simply needed in this deck
3 Double Colorless Energy
Used to retreat and power Scyther
2 Rainbow Energy
How can you not have any in a 3 color deck?
    This newer version of the deck is far more offensive than the old one. I have very little deck advantage so my risk of decking has become higher. I only have a Gambler and I should plan to save my Item Finders unless I need it to grab my last KO. This was something near the original Hot Jalepeneo Potpourri deck that I planned on using. I think this deck could use a little R&D, but I can't say until I've tried it out. The other version was made from metagaming, but since I like to experiment, let's see how it turns out. By the way, I'm trying to spice up my reports. I'm putting pictures in this report and I hope to put music in my next report. I just hope this works.

--------------------------------------------------------------------------------

Round 1

Hot Jalepeneo Potpourri VS "Speedy" with "Huff 'N Tuff"
    Deck Look: I get first crack at last weeks champion. I guess the unexpected can happen when you're not here. We all call him Speedy because he can handle a Wigglytuff Deck almost as well as I can handle any Potpourri deck. Just consider his deck a Sponge/Tuff hybrid. It's a very well built deck. He has Mewtwo to counter any Hitmonchan eyeing his Tuffs and Tuffs to get those Psy Pokémon, and Scyther to open up every game with it's free retreat. I can expect a real challenge from him.
    The game starts up when a get a hand of Computer Search, 2 Electric Energy, a DCE, Scyther, Magmar, and a Bill. I call heads and win the flip. I open with Scyther and so does he. I bench Magmar and attach a electric, Bill for a Ditto and a Rainbow energy and let him go. I wish I didn't play the electric because I could have Sword Danced with the Rainbow Energy. He Plays Challenge! and I decline (duhh) giving him 2 cards and he smiles. I can tell by his more relaxed state that the game is starting to take a curve. He uses a rainbow and Sword Dances. I attach a DCE, and go searching for a Oak. By determining what my prizes are I gain an advantage. I Oak while knowing there is another in my prizes, removal him and Slash. He tries to top deck and ironically it works. He gives a big "YES" and Oaks an benches a Jiggly. I try my luck at topdecking for a Gust of Wind, but wind up with an Electabuzz. I bench it and slap energy on him, and KO his Scyther. He puts up another Scyther, then Bills 3 times in a row to search for an MP Mewtwo while discarding 2 Psychic energies and absorbs his own Energy after retreating Scyther. He appears to have the upper edge until I Bill twice for mainly a Plus Power. I hold in my devilish grin and while powering up the Buzz, I send out another Scyther to Slash him only to get burned back. Then I KO him with a Slash+Plus Power. I also draw that Oak as a prize. Speedy Oaks again to power his new Wigglytuff with a DCE and plays yet another Challenge! (only to be declined by me), he Lasses both of us forcing me to lose my SER, Oak, and Item finder. Then he Does the Wave for 40 KOing my Scyther. I try my luck at Topdecking again. I gently rub my deck praying for a SERemoval and with my right hand draw the card face down. I peep at my card knowing it was a trainer. I got that Oak that I shuffled back in or the other Oak that was just there. Either way, what amazing luck! I Oak for a bench and a DCE so I Do the Wave with my Ditto for 50 and he retaliates with a 40 do the Wave. I ER his DC and beat him down with his own Pokémon the rest of the game. All his Mewtwos fell in one shot from my Ditto and Scythers in 2 or 3 with the much needed aid of a Plus Power. Basically, it was downhill for him.
1-0

--------------------------------------------------------------------------------

    Between Matches: I have about 10 minutes to do whatever I want so I go to look at some games that are progressing. I am welcomed by Donato who is battling against someone who I have never met. I look at the game and at Donato's hand. Then big Donato (Donato's dad) tells me to come over behind the counter and he showed me little Donato's new Pokémon Silver (in Japanese of course). It was an interesting experience to play the game even though I didn't understand a single word/character of what was being said. I chose Totodile (formally known as Waninoko) as my starter because I chose Squirtle in my Blue version. I only got to the next town, but I couldn't save because Donato already had a saved game in the cartridge. 

--------------------------------------------------------------------------------

Round 2

Hot Jalepeneo Potpourri VS Gary with "Creation of the Universe, Big Eggsplosion"
    Deck Look: These decks are real cool to play against. A rather weak Archtype, but it does have potential to be devastating if played right. Gary usually doesn't get any further than the second round. Just think of it as Venusaur, Exeggutor, and Scyther deck. My plan is to burn through the competition with my Fossil Magmars. Besides, taking out last weeks champion really boosted my confidence.
    I get a hand of Ditto, Magmar, Energy Removal, 2 DCEs, a Scoop Up, and a Plus Power. After he draws a mulligan (granting me 2 free cards), the game starts. This game starts out slowly because I open with Ditto and him with a Kangaskhan. We flip Gary's new Lugia coin and he wins the flip. He kicks the game of by playing a grass energy and Fetching. I draw and do the same by attaching a DCE to my Ditto and fetching. He removals me and fetches. The game goes around the same cycle for the next 5 turns or so. By now he has a Ivysaur on his bench with alot of "Pokémon Trading" along with a Scyther and I have a pumped Electabuzz and my energyless Magmar from turn 1. He Comet Punched my Ditto (copying his Kangaskhan) for a KO and I T-punch for 30 with my Electabuzz (and 10 to me) earning me a KO. Then comes out a Scyther with a Slash with a nice trans assist from Venusaur. I Scoop up and we exchange Shocks and Slashes until I Oak for a rainbow energy. He KOs my buzz so I attach rainbow energy to my Magmar (that's 10 damage), bench a Fossil Gastly and Smokescreen him. He slashes and hits me though so I just get another KO with a smokescreen. After Oaking (and reducing my deck to less than 20 cards) I gust out Bulbasaurs and Exeggcute to get KOs. His Venusaur is constantly unable to attack due to my removaling and I'm unable to attack due to his removaling. Eventually we both run out of removals, but we still keep it up with our Item Finders. Eventually we run out of those too and I make a nice fat free salad out of his Pokémon.
2-0

--------------------------------------------------------------------------------

    Between Matches: This was a very short inbetween match. Besides, I didn't do much. I did find a Japanese Neo Magmar on the floor though. I bit dirty, but still in good condition. I just stepped outside for a while to get some fresh air. 
--------------------------------------------------------------------------------

Round 3 (Simi-Finals)

Hot Jalepeneo Potpourri VS Emanuel with "Hay-MUK-er"
    Deck Look: Looks like he finally trashed his "Zapdos Frying Curse" deck. He never passed the 2nd round with it. I wished he didn't trash the Zapdos Frying Curse because this match was really hard. During the middle of the match Jenny can over and scared the potpourri put of me by doing that thing where they put their hand on your shoulders and yell "Boo." This deck is a Haymaker variant with a touch of Muk. This version was full of Scythers, Pinsirs and Buzzes with Muk. A decent deck because Electabuzz makes up for the lack of speed as Scyther and Pinsir need two turns to fully power themselves. By the way his name is pronounced ay-man-UEL (it's Spanish).
    Like I mentioned, this match was hard. It all started with me getting a mulligan. Then it got worse when I drew a hand of Electabuzz, 2 Fire energy, 1 Item Finder, Gastly, Bill, and a Energy Removal. I open with Gastly and bench an Electabuzz. He decides to open with a Scyther and benches a Pinsir. Think it's bad enough? Nope, he wins the toss (maybe I should call tails more often). He Sword Dances a grass after attaching and passes. I removal him (good thing I had it) and Bill for a Plus Power and a Psychic energy. I attach and Lick+Paralysis. Then he removals me and attaches an Electric to his active Scyther and passes. Then I draw a Gust of Wind. I decide to gust out Pinsir to buy me some time. I have no energy and pass. I could attach a Fire to buzz and wait till I get an electric energy, but I decide not to. I just hoped he would be careless and play Challenge! or something. Unfortunately for me, no luck. He looked pretty ticked off and continues to power his Scyther. I draw a useless SERemoval. I would be a waste to use it now so I'll wait till there is 2 energy in play, and let him go. By our body language, is was apparent nobody had the edge. About 5 turns later, I manage to deal 30 more damage to his Pinsir with the aid of Paralysis. He finally retreated and Slashed me with his Scyther. With no other alternative, I play the SERemoval and strip his Scyther of a Full Heal energy and a Grass while giving up my other fire energy attached to the Buzz and Lick his Scyther for 10. This is the part where Jenny comes up and scares me. We both draw Oaks our next turns. Actually I got a CPU Search so I had to look for it. Now this game was fast. He got a early Muk and disabled my Mr. Mime while holding me back with ERs. Unfortunately for him, I was doing the same. Our Prizes disappeared like the members of a Jar Jar Binks fan club (but there probably are not that many to begin with). Then it came down to my thin deck and 1 prize VS. his thinner deck with 1 prize. Now, I drew a Oak. With the computer search I made earlier, I was able to determine there was one last Gust of Wind in my deck. Though I wasn't sure. I could Oak and if there was a Gust there, the game was mine. If I messed up, the game would be his because I would deck myself. I was pretty sure so I went with my gut feeling. Sure enough I was right and KOed his Muk (with 30 damage) with my Mr. Mime.
3-0

--------------------------------------------------------------------------------

    Inbetween Matches: I had about 15 minutes of free time. I didn't realize I had beat Emanuel that fast. Donato and I went into his dad's office and sitting on his dad's desk was a big pyramid made of Pokémon TCG cards. Mainly composed of such common/uncommons ranging from the Geodude line, Base set Gastlys, Goldeen and Base Drowzee. It was artistic yet funny. Donato had taped the cards so the pyramid would stay up. Then we threw 3 base set Gastlys into the shredder. I seemed careless, but was kinda amusing. It turns out the kid (the one who I had never seen) beat Donato through a stroke of luck and I would be facing him in the finals next. I didn't ask Donato what kind of deck he was using, but I just know its Mono-Psychic. 

--------------------------------------------------------------------------------

Round 4 (Finals)

Hot Jalepeneo Potpourri VS Oli with "Hamster Dance"
    Deck Look: His name is Spanish too by the way. Was his deck a stall or an offensive Psychic Deck? I didn't ask Donato because I thought it wouldn't have been fair. My strategy was to use Kangaskhan's Comet Punch to KO everyone or to use Ditto to Knock out other Pychics. Either way, I would see how this deck got to the finals. This was his first time here, but it was obvious it wasn't his first time playing. When he said, "Looks like I'm going to claim the Championship here today" (actually he said it in Spanish) I knew someone would be in for a beating.
    I drew an awesome hand of Electabuzz, Scyther, 2 Electric Energy, a DCE, a SER, and a Scoop Up. I open with Scyther (and benched Buzz) and him with a Rocket Drowzee (and a benched MP Mewtwo). I guessed early on his deck would be a Challenge!/Rocket Hypno deck that uses the Bench Manipulation move. I win the toss this time. I decide to T-shock him for 10 after retreating Scyther. He plays Challenge and I accept. I use this opportunity to see what my prizes are by inspecting what isn't in my deck. I fill my bench with Kangaskhan, Ditto, MP Mewtwo, and another Electabuzz. He chooses more MP Mewtwo, some Scyther, and a Jigglypuff. Have I just agreed to a challenge from a Wiggly deck? I hope not. He attaches and uses his power, he tosses and puts himself to sleep. I punch his Rocket Drowzee for a KO. On his turn he says he forget to removal me so he does it this turn and Oaks to absorb with his Mewtwo. I T-shock+par while powering up my Ditto. He just passes and I T-shock for 10. He burns me for 40 and I T-Punch+Plus Power. I needed a heads, but luck decided to take a break. He burns me and gets a KO. This game is kinda slow. Near the end I was in a bit of a jam after all the SERing and ERing we both did to each other. It came down to his 2 prizes and my one prize. It was a very interesting finish because I came up with a win/win combo. It was my Buzz VS. his Ditto. I Item Findered my CPU search and went searching for a low HP basic. I couldn't find the Mime so I took Gastly. I benched it and Thunder Punched 30 to his Ditto (for a total of 50 damage) and 10 to myself. Then poison took effect and my Buzz got KOed. That gives him a prize and I asked him who should I send out. I sent out my Gastly for the win! I now realize the best way to kill a Ditto is to get +50 damage on it and Gust of Wind it back to the bench for another low HP Pokémon. Since on the bench, Ditto is now a Ditto, he gets KOed. This can give you 2 prizes a turn.
4-0

--------------------------------------------------------------------------------

    That day I went on to the championship. I earned $18 in store credit and I'm planing to save it up for another day. After close examination of the Neo Magmar, I fell it would be a great addition to and deck looking for a splashable fire Pokémon that isn't planning on using the Chamander line. It would also be a good weapon against Scyther (40 damage in 1 turn with a DCE). I would rate it slightly lower than Fossil Magmar though. I did see many of my friends including Chris who is feeling much better. I also got a good look at Pokémon Silver and had lots of fun playing scrimmage matches. There was another "ultimate" deck with 4 Charizards which Donato beat with his Commons/Uncommons deck that was just sitting under the counter. What a great day! 

Time 4 PROPS and SLOPS
PROPS to You, the reader of this killer deck
PROPS to my luck (coin flipping is essential to the game)
PROPS to "Speedy" for showing up
PROPS to Ron for not showing up
PROPS to Donato's Dad (Donato) for driving me here
PROPS to Donato for making me laugh by dancing "Mr. Roboto"
SLOPS to (no slops this week )  (o^.^o)

Questions?, Comments, Send them HERE
     Until Next Time,
     Trainer Takeshi